/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:12pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Bosses\Malevolent\SkullsOnAPike.cs
Lines of code: 27
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class SkullsOnAPike : Item
	{
	
		public override int LabelNumber{ get{ return 1095949; } } // Grim Warning
	
		[Constructable]
		public SkullsOnAPike() : base( 17077 )
		{
			Weight = 5.0;
		}

		public SkullsOnAPike( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}